@charset "utf-8";
/* CSS Document */

/******************************************/
/***************** responsive web design **/
/******************************************/

@media only screen and (max-width:768px){


/** ぱんくずスマホ用 **/
/***************************/

#breadcrumbs{
	display:block;
}

#breadcrumbs ol{
	display:flex;
	height: 30px;
	align-items: center;
	margin: 0 auto;
	flex-wrap: wrap;
}

	#breadcrumbs ol li{
		padding-right: 8px;
		line-height: 1.8;
	}

	#breadcrumbs ol li a{
		color: #414a52;
	}

/** トップイメージ
/***************************/

#container_top_area{
	display:block;
	width:100%;
}

#container_head{
	display:block;
	width:90%;
	margin:30px auto 10px;
}

#container_title_h2{
	font-size:22px;
	color:#e30d84;
	text-align:center;
	border-bottom: 1px solid #e30882;
}

#ordermade_jewelry_txtimg_area{
	display:block;
	border-bottom: 1px solid #ccc;
}

/**リンクバナースマホ用
****************/

.repair_link_area{
		display: flex;
		justify-content: space-between;
		width: 96%;
		margin: 30px auto;
	}
	.repair_link_area a{
		width: 50%;
	}
	.repair_link_area a img{
		width: 100%;
		height: auto;
	}

	.top_under-link{
		width: 45%;
		margin: 0 auto 30px;
	}

	.top_under-link a img{
		width: 100%;
		height: auto;
	}

	
/** container_main
*******************************/

#container_main{
	display:block;
	width: 90%;
	margin: 0px auto;
}

/** before-afte(container_left)
****************/

#container_left{
	display:block;
	width: 100%;
}
	
#left_side_title{
	margin: 3rem auto;
	width: 350px;
	border: 1px solid #e30882;
	padding: 16px;
	border-radius: 10px;
}
	
	#left_side_title h2{
		width: 100%;
		font-size: 18px;
		color: #e30882;
		border-bottom: 1px solid #ccc;
		margin-bottom: 0.5rem ;
		padding-bottom: 0.3rem;
	}
	
	#left_side_title p{
		font-size: 16px;
		line-height: 20px;
		
	}

/** container_right
****************/

#container_right{
	display: none;
}


/** 修理・リフォームの注文方法
*******************************/
#repair-reform_flow_area{
	display:none;
}


}


/******************************************/
/***********************************  PC **/
/******************************************/
@media screen and (min-width: 769px){



/** ぱんくず
********************/

#breadcrumbs{
	display:block;
	width: 33%;
	margin:20px 0 0 0;
	box-shadow:-3px 0px 10px 0px #ccc;
}
#breadcrumbs ol{
	display: flex;
  align-items: center;
	width:100%;
	text-align:left;
	background-color:#fff;
}
.breadcrumbs_home{
	display:block;
	width: 17px;
	margin:0 5px 0 10px;
}
.breadcrumbs_second{
	display:block;
	line-height:20px;
	width: 85px;
  padding: 2px 0 0 0;
}
.breadcrumbs_last{
	display:block;
	line-height:20px;
	width: 51px;
  padding: 2px 0 0 0;
}
.breadcrumbs_here{
	display:block;
	line-height:20px;
	width: 72px;
  padding: 2px 0 0 0;
}
#breadcrumbs ol li a{
	color:#111;
	text-decoration:none;
}
#home_icon{
    display: block;
  }

.breadcrumbs_icon{
  display: block;
	width:5px;
	margin:0 10px;
}



/** トップイメージ
********************/

#container_top_area{
	display:block;
	width:100%;
	margin:20px 0px;
}

#container_topimg_area h2{
	font-size:24px;
	color:#e30d84;
	text-align:center;
	border-bottom: 1px solid #e30882;
}

.title_under_txt{
	font-size:20px;
	text-align:center;
	margin:5px 0 0 0;
}

	
/** container_head
**************************/
#container_head{
	text-align:center;
}

#container_head h2{
	font-size:24px;
	color:#e30d84;
	border-bottom: 1px solid #e30882;
}


.title_under_txt{
	font-size:20px;
	text-align:center;
	margin:5px 0 0 0;
}


#notice_area p{
	font-size:16px;
	line-height:20px;
}


/**リンクバナーパソコン用
****************/

.repair_link_area{
		display: flex;
		justify-content: space-between;
		width: 70%;
		margin: 30px auto;
	}
	.repair_link_area a{
		width: 45%;
		transition: 0.3s ease-in-out;
	}
	.repair_link_area a img{
		width: 100%;
		height: auto;
	}
	.repair_link_area a:hover{
		opacity: 60%;
	}
	
	/*****/
	
	.top_under-link{
		display: flex;
		justify-content: center;
		width: 80%;
		margin: 0 auto;
	}
	
	.top_under-link img{
		margin: 10px;
	}
	
	.top_under-link a{
		transition: 0.3s ease-in-out;
	}
	
	.top_under-link a:hover{
		opacity: 60%;
	}



/** container_main
/***************************/

#container_main{
	display:flex;
	width: 100%;
}

#left_side_title{
	margin: 3rem auto;
	width: 600px;
	border: 1px solid #e30882;
	padding: 16px;
	border-radius: 10px;
}
	
	#left_side_title h2{
		width: 100%;
		font-size: 24px;
		color: #e30882;
		border-bottom: 1px solid #ccc;
		margin-bottom: 0.5rem ;
		padding-bottom: 0.3rem;
	}
	
	#left_side_title p{
		font-size: 16px;
		line-height: 20px;
		
	}
	


/** 修理・リフォームの注文方法
*******************************/

#repair-reform_flow_area{
	display:block;
	width:80%;
	margin:20px auto;
	padding:10px;
	border:2px solid #ffab02;
}

#repair-reform_flow_area h3{
	color:#ffab02;
	font-size:20px;
	font-weight:600;
}

.index_h4{
	width:90%;
	font-size:17px;
	font-weight:600;
	color:#222;
	padding: .25em 0 .1em .75em;
	border-left: 6px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin:10px 0 10px 0;
}

.flow_figure{
	display:block;
	width:160px;
	float:left;
}

.flow_img{
	width:120px;
	margin:0 20px;
}

.flow_caption{
	width:160px;
	text-align:center;
	font-size:18px;
	color:#ffab02;
	margin:5px 0;
}

.flow_p{
	width:150px;
	font-size:16px;
	line-height:20px;
	margin:0 5px;
}

.free-dial_icon{
	margin-right:5px;
}


/** before-afte(container_left)
/***************************/

#container_left{
	display:block;
	width:70%;
}

/** container_right
/***************************/

#container_right{
	display:block;
	width:30%;
}

}
